<?php

###############################################################################
# english.php
# This is the english language page for the Geeklog linkreferer Plugin!
#
# Copyright (C) 2003 Michael Jervis
# mike@Fuckingbrit.com
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################
#

###############################################################################
# Array Format:
# $LANGXX[YY]:	$LANG - variable name
#		  	XX - file id number
#			YY - phrase id number
###############################################################################
# $Log$

$LANG_LINKREFERER= array(
  // Plugin API Shit:
  'linkreferer' => 'Link Referals',
  'top_10_links_out' => 'Top 10 Visited Links',
  'top_10_links_in' => 'Top 10 Refering Sites',
  'no_out_links' => 'No-one has visited one of our links',
  'no_in_links' => 'No-one is linking to us',
  'no_linksinout' => 'No links found',
  'no_links' => 'No Links Found',
  'url' => 'URL',
  'hits' => 'Hits',
  'textlinks' => 'Text Links',
  'random_block' => 'Random Links',
  'fixed_block' => 'Selected Links',
  'topout_block' => 'Top Visited Links',
  'topin_block' => 'Top Refering Sites',
  //install
  'plugin'            => 'Plugin',
    'access_denied'     => 'Access Denied',
    'access_denied_msg' => 'Only Root Users have Access to this Page.  Your user name and IP have been recorded.',
    'admin'                => 'Plugin Admin',
    'install_header'    => 'Install/Uninstall Plugin',
    'installed'         => 'The Plugin is Installed',
    'uninstalled'       => 'The Plugin is Not Installed',
    'install_success'    => 'Installation Successful',
    'install_failed'    => 'Installation Failed -- See your error log to find out why.',
    'uninstall_msg'        => 'Plugin Successfully Uninstalled',
    'install'           => 'Install',
    'uninstall'         => 'UnInstall',
    'warning'           => 'Warning! Plugin is still Enabled',
    'enabled'           => 'Disable plugin before uninstalling.',
    'readme'            => 'STOP! Before you press install please read the ',
    'installdoc'        => 'Install Document.',
  // Redirect shit
  'redirecting' => 'Redirecting to selected site',
  'your_browser_redirect' => 'Your browser should redirect you to the site, if that does not happen then ',
  'if_not_click_here' => 'Click Here to Visit Site',
  // form to add link
  'submit' => 'Submit',
  'site_url' => 'Site URL:&nbsp;',
  'site_title' => 'Site Title:&nbsp;',
  'site_info' => 'Site Info:&nbsp;',
  'site_image' => 'Link Button:&nbsp;',
  'submit_link' => 'Submit Your Site',
  'submitinstructions' => 'Please enter the following fields, fields marked with a \'*\' are required',
  'one_or_more_missing' => 'One or more required fields are missing:',
  'confirm_please' => 'Please Confirm Details',
  'confirm_please_text' => 'Please check that the link renders correctly, and links to your site correctly, if everything is ok, hit submit, otherwise, hit update:',
  'upd_button' => 'Update',
  'submitted' => 'Link Submitted',
  'submitted_text' => 'Your link has been submited to the database and is awaiting review.<br><br>In the meantime, feel free to use one of the following buttons to link to us:<br>',
  // Admin items
  'admin_submitted' => 'Links Awaiting Approval',
  'admin_live' => 'Live Links',
  'admin_sure_delete' => 'Confirm Deletion Of Link',
  'admin_sure_delete_text' => 'Are you sure you wish to delete this link?',
  'admin_link_deleted' => 'Link Deleted',
  'admin_link_deleted_text' => 'The requested link has been deleted from the system.<br><br>',
  'status_toggled' => 'Status Toggled',
  'status_toggled_text' => 'Status toggled, item is either expired or now live.',
  'admin_edit_link' => 'Edit Link',
  'admin_hitsinout' => 'Hits (in/out)',
  'admin_status' => 'Live',
  'delete' => 'Delete',
  'cancel' => 'Cancel',
  'admin_link_saved' => 'Link Saved',
  'admin_link_saved_text' => 'The requested link has been saved intothe system.<br><br>',
);

?>
