<?php

// +---------------------------------------------------------------------------+
// | linkreferer Plugin 1.0 for Geeklog - The Ultimate Weblog                  |
// +---------------------------------------------------------------------------+
// | index.php                                                                 |
// |                                                                           |
// +---------------------------------------------------------------------------+
// | Copyright (C) 2003 by the following authors:                              |
// |                                                                           |
// | Author: Mike Jervis  - Mike@fuckingbrit.com                               |
// | Universal Plugin:                                                         |
// | Authors: Tom Willett        - tomw@pigstye.net                            |
// +---------------------------------------------------------------------------+
// |                                                                           |
// | This program is free software; you can redistribute it and/or             |
// | modify it under the terms of the GNU General Public License               |
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
// | GNU General Public License for more details.                              |
// |                                                                           |
// | You should have received a copy of the GNU General Public License         |
// | along with this program; if not, write to the Free Software Foundation,   |
// | Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.           |
// |                                                                           |
// +---------------------------------------------------------------------------+
//  $Log: index.php,v $
//  Revision 1.2  2003/09/30 16:19:50  themike
//  Release 1.0
//

require_once('../../../lib-common.php');
require_once($_CONF['path'] . 'plugins/linkreferer/config.php');
require_once($_CONF['path'] . 'plugins/linkreferer/functions.inc');

$langfile = $_CONF['path'] . 'plugins/linkreferer/language/' . $_CONF['language'] . '.php';
if (file_exists ($langfile)) {
    require_once ($langfile);
} else {
    require_once ($_CONF['path'] . 'plugins/linkreferer/language/english.php');
}

// Only let Root users access this page
if (!SEC_hasRights('linkreferer.admin')) {
    // Someone is trying to illegally access this page
    COM_errorLog("Someone has tried to illegally access the linkreferer page.  User id: {$_USER['uid']}, Username: {$_USER['username']}, IP: $REMOTE_ADDR",1);
    $display = COM_siteHeader();
    $display .= COM_startBlock($LANG_LINKREFERER['access_denied']);
    $display .= $LANG_LINKREFERER['access_denied_msg'];
    $display .= COM_endBlock();
    $display .= COM_siteFooter(true);
    echo $display;
    exit;
}

/*
* Main Function
*/

$display = COM_siteHeader();


switch( $_REQUEST['op'] )
{
    case 'edit':
        $display .= linkreferer_admin_editlink();
        break;
    case 'editconfirm':
        $display .= linkreferer_admin_editsave();
        break;
    case 'togglestatus':
        $display .= linkreferer_admin_togglestatus();
        break;
    case 'delete':
        $display .= linkreferer_admin_deleteConfirm();
        break;
    case 'deleteconfirm':
        $display .= linkreferer_admin_delete();
        break;
    default:
        $display .= linkreferer_admin_list();
        break;
}

$display .= COM_siteFooter();

echo $display;
?>